SPLIT RGB BANDS
===============

Description
-----------

Parameters
----------

- ``Input layer[Raster]``:

Outputs
-------

- ``Output R band layer[Raster]``:
- ``Output G band layer[Raster]``:
- ``Output B band layer[Raster]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:splitrgbbands', input, r, g, b)
